Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1359380 - [Patch] Update to roman fonts 2.030 and italic fonts 1.050
Summary: [Patch] Update to roman fonts 2.030 and italic fonts 1.050
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: adobe-source-code-pro-fonts
Version: 25
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Matt Rose
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-07-23 14:14 UTC by Michael Kuhn
Modified: 2016-12-04 20:49 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-12-04 20:49:35 UTC


Attachments (Terms of Use)
Update to roman fonts 2.030 and italic fonts 1.050 (deleted)
2016-07-23 14:14 UTC, Michael Kuhn
no flags Details

Description Michael Kuhn 2016-07-23 14:14:34 UTC
Created attachment 1183107 [details]
Update to roman fonts 2.030 and italic fonts 1.050

New fonts have been released. The attached patch updates the package to the newest versions.

Comment 1 Jan Kurik 2016-07-26 04:40:11 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 25 development cycle.
Changing version to '25'.

Comment 2 Matt Rose 2016-12-04 20:49:35 UTC
Fixed by 	
adobe-source-code-pro-fonts-2.030.1.050-1.fc24


Note You need to log in before you can comment on or make changes to this bug.